<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe0_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.844215</td>
      <td>14.0%14.0</td>
      <td>0.844215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe39_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.779194</td>
      <td>14.0%14.0</td>
      <td>0.779194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe3_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.933168</td>
      <td>14.0%14.0</td>
      <td>0.933168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe40_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.939501</td>
      <td>14.0%14.0</td>
      <td>0.939501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe41_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.938447</td>
      <td>14.0%14.0</td>
      <td>0.938447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe42_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.776832</td>
      <td>14.0%14.0</td>
      <td>0.776832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe43_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.759119</td>
      <td>14.0%14.0</td>
      <td>0.759119</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe44_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.975176</td>
      <td>14.0%14.0</td>
      <td>0.975176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe45_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.792174</td>
      <td>14.0%14.0</td>
      <td>0.792174</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe46_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.929423</td>
      <td>14.0%14.0</td>
      <td>0.929423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe47_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.949131</td>
      <td>14.0%14.0</td>
      <td>0.949131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe48_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.667359</td>
      <td>14.0%14.0</td>
      <td>0.667359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe49_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.766796</td>
      <td>14.0%14.0</td>
      <td>0.766796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe4_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.620352</td>
      <td>14.0%14.0</td>
      <td>0.620352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe50_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.953729</td>
      <td>14.0%14.0</td>
      <td>0.953729</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe51_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.787467</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe52_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.989559</td>
      <td>14.0%14.0</td>
      <td>0.989559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe53_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.874126</td>
      <td>14.0%14.0</td>
      <td>0.874126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe54_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.735150</td>
      <td>14.0%14.0</td>
      <td>0.735150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe55_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.956480</td>
      <td>14.0%14.0</td>
      <td>0.956480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe38_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.884821</td>
      <td>14.0%14.0</td>
      <td>0.884821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe37_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.995438</td>
      <td>14.0%14.0</td>
      <td>0.995438</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe36_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.973321</td>
      <td>14.0%14.0</td>
      <td>0.973321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe35_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.682397</td>
      <td>14.0%14.0</td>
      <td>0.682397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe186_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.915529</td>
      <td>14.0%14.0</td>
      <td>0.915529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe18_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.924304</td>
      <td>14.0%14.0</td>
      <td>0.924304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe19_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.727025</td>
      <td>14.0%14.0</td>
      <td>0.727025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe1_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.938675</td>
      <td>14.0%14.0</td>
      <td>0.938675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe20_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.756258</td>
      <td>14.0%14.0</td>
      <td>0.756258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe21_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.981327</td>
      <td>14.0%14.0</td>
      <td>0.981327</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe22_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.821708</td>
      <td>14.0%14.0</td>
      <td>0.821708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe23_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.923366</td>
      <td>14.0%14.0</td>
      <td>0.923366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe24_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.705505</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe56_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.987011</td>
      <td>14.0%14.0</td>
      <td>0.987011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe25_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.785378</td>
      <td>14.0%14.0</td>
      <td>0.785378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe27_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.950795</td>
      <td>14.0%14.0</td>
      <td>0.950795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe28_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.566375</td>
      <td>14.0%14.0</td>
      <td>0.566375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe29_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.743126</td>
      <td>14.0%14.0</td>
      <td>0.743126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe2_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.932182</td>
      <td>14.0%14.0</td>
      <td>0.932182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe30_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.998044</td>
      <td>14.0%14.0</td>
      <td>0.998044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe31_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.826542</td>
      <td>14.0%14.0</td>
      <td>0.826542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe32_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.883306</td>
      <td>14.0%14.0</td>
      <td>0.883306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe33_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.795601</td>
      <td>14.0%14.0</td>
      <td>0.795601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe34_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.873543</td>
      <td>14.0%14.0</td>
      <td>0.873543</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe26_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.483906</td>
      <td>14.0%14.0</td>
      <td>0.483906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe185_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.677755</td>
      <td>14.0%14.0</td>
      <td>0.677755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe57_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.507009</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe59_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.716639</td>
      <td>14.0%14.0</td>
      <td>0.716639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe81_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.784049</td>
      <td>14.0%14.0</td>
      <td>0.784049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe82_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.692970</td>
      <td>14.0%14.0</td>
      <td>0.692970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe83_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.843479</td>
      <td>14.0%14.0</td>
      <td>0.843479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe84_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.779705</td>
      <td>14.0%14.0</td>
      <td>0.779705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe85_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.931229</td>
      <td>14.0%14.0</td>
      <td>0.931229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe86_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.658586</td>
      <td>14.0%14.0</td>
      <td>0.658586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe87_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.856611</td>
      <td>14.0%14.0</td>
      <td>0.856611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe88_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.989849</td>
      <td>14.0%14.0</td>
      <td>0.989849</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe89_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.914767</td>
      <td>14.0%14.0</td>
      <td>0.914767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe8_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.816767</td>
      <td>14.0%14.0</td>
      <td>0.816767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe90_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.653120</td>
      <td>14.0%14.0</td>
      <td>0.653120</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe91_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.452516</td>
      <td>14.0%14.0</td>
      <td>0.452516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe92_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.414182</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe93_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.951059</td>
      <td>14.0%14.0</td>
      <td>0.951059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe94_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.647949</td>
      <td>14.0%14.0</td>
      <td>0.647949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe95_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.608011</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe96_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.914672</td>
      <td>14.0%14.0</td>
      <td>0.914672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe97_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.833703</td>
      <td>14.0%14.0</td>
      <td>0.833703</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe98_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.797028</td>
      <td>14.0%14.0</td>
      <td>0.797028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe80_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.990596</td>
      <td>14.0%14.0</td>
      <td>0.990596</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe7_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.562851</td>
      <td>14.0%14.0</td>
      <td>0.562851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe79_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.946522</td>
      <td>14.0%14.0</td>
      <td>0.946522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe78_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.821016</td>
      <td>14.0%14.0</td>
      <td>0.821016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe5_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.418016</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe60_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.521323</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe61_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.417366</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe62_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.920761</td>
      <td>14.0%14.0</td>
      <td>0.920761</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe63_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.996289</td>
      <td>14.0%14.0</td>
      <td>0.996289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe64_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.931404</td>
      <td>14.0%14.0</td>
      <td>0.931404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe65_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.941929</td>
      <td>14.0%14.0</td>
      <td>0.941929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe66_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.822775</td>
      <td>14.0%14.0</td>
      <td>0.822775</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe67_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.494144</td>
      <td>14.0%14.0</td>
      <td>0.494144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe58_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.838253</td>
      <td>14.0%14.0</td>
      <td>0.838253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe68_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.880815</td>
      <td>14.0%14.0</td>
      <td>0.880815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe6_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.981986</td>
      <td>14.0%14.0</td>
      <td>0.981986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe70_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.946190</td>
      <td>14.0%14.0</td>
      <td>0.946190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe71_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.811134</td>
      <td>14.0%14.0</td>
      <td>0.811134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe72_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.891828</td>
      <td>14.0%14.0</td>
      <td>0.891828</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe73_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.973070</td>
      <td>14.0%14.0</td>
      <td>0.973070</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe74_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.869819</td>
      <td>14.0%14.0</td>
      <td>0.869819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe75_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.975896</td>
      <td>14.0%14.0</td>
      <td>0.975896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe76_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.839918</td>
      <td>14.0%14.0</td>
      <td>0.839918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe77_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.595864</td>
      <td>14.0%14.0</td>
      <td>0.595864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe69_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.988199</td>
      <td>14.0%14.0</td>
      <td>0.988199</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe99_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.886967</td>
      <td>14.0%14.0</td>
      <td>0.886967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe184_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.931181</td>
      <td>14.0%14.0</td>
      <td>0.931181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe182_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.985055</td>
      <td>14.0%14.0</td>
      <td>0.985055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe122_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.792129</td>
      <td>14.0%14.0</td>
      <td>0.792129</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe123_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.458329</td>
      <td>14.0%14.0</td>
      <td>0.458329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe124_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.502366</td>
      <td>14.0%14.0</td>
      <td>0.502366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe125_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.850053</td>
      <td>14.0%14.0</td>
      <td>0.850053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe126_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.926854</td>
      <td>14.0%14.0</td>
      <td>0.926854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe127_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.978754</td>
      <td>14.0%14.0</td>
      <td>0.978754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe128_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.737921</td>
      <td>14.0%14.0</td>
      <td>0.737921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe129_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.793310</td>
      <td>14.0%14.0</td>
      <td>0.793310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe12_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.806029</td>
      <td>14.0%14.0</td>
      <td>0.806029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe130_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.716335</td>
      <td>14.0%14.0</td>
      <td>0.716335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe131_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.788103</td>
      <td>14.0%14.0</td>
      <td>0.788103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe132_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.986528</td>
      <td>14.0%14.0</td>
      <td>0.986528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe133_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.625821</td>
      <td>14.0%14.0</td>
      <td>0.625821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe134_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.913223</td>
      <td>14.0%14.0</td>
      <td>0.913223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe135_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.950886</td>
      <td>14.0%14.0</td>
      <td>0.950886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe136_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.921158</td>
      <td>14.0%14.0</td>
      <td>0.921158</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe137_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.905957</td>
      <td>14.0%14.0</td>
      <td>0.905957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe138_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.632800</td>
      <td>14.0%14.0</td>
      <td>0.632800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe139_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.595190</td>
      <td>14.0%14.0</td>
      <td>0.595190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe121_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.971027</td>
      <td>14.0%14.0</td>
      <td>0.971027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe120_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.816003</td>
      <td>14.0%14.0</td>
      <td>0.816003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe11_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.964200</td>
      <td>14.0%14.0</td>
      <td>0.964200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe119_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.984113</td>
      <td>14.0%14.0</td>
      <td>0.984113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe100_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.842290</td>
      <td>14.0%14.0</td>
      <td>0.842290</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe101_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.993972</td>
      <td>14.0%14.0</td>
      <td>0.993972</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe102_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.933279</td>
      <td>14.0%14.0</td>
      <td>0.933279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe103_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.769085</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe104_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.545918</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe105_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.951895</td>
      <td>14.0%14.0</td>
      <td>0.951895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe106_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.988059</td>
      <td>14.0%14.0</td>
      <td>0.988059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe107_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.790250</td>
      <td>14.0%14.0</td>
      <td>0.790250</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe108_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.964618</td>
      <td>14.0%14.0</td>
      <td>0.964618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe13_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.966239</td>
      <td>14.0%14.0</td>
      <td>0.966239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe109_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.928800</td>
      <td>14.0%14.0</td>
      <td>0.928800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe110_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.901765</td>
      <td>14.0%14.0</td>
      <td>0.901765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe111_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.987162</td>
      <td>14.0%14.0</td>
      <td>0.987162</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe112_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.728144</td>
      <td>14.0%14.0</td>
      <td>0.728144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe113_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.875632</td>
      <td>14.0%14.0</td>
      <td>0.875632</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe114_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.934629</td>
      <td>14.0%14.0</td>
      <td>0.934629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe115_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.424280</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe116_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.914677</td>
      <td>14.0%14.0</td>
      <td>0.914677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe117_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.833256</td>
      <td>14.0%14.0</td>
      <td>0.833256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe118_a0_txty_14.0%14.0.jpg</td>
      <td>elephant</td>
      <td>0.457907</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe10_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.949617</td>
      <td>14.0%14.0</td>
      <td>0.949617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe183_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.987357</td>
      <td>14.0%14.0</td>
      <td>0.987357</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe140_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.975586</td>
      <td>14.0%14.0</td>
      <td>0.975586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe142_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.894353</td>
      <td>14.0%14.0</td>
      <td>0.894353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe165_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.831606</td>
      <td>14.0%14.0</td>
      <td>0.831606</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe166_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.972059</td>
      <td>14.0%14.0</td>
      <td>0.972059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe167_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.958726</td>
      <td>14.0%14.0</td>
      <td>0.958726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe168_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.923717</td>
      <td>14.0%14.0</td>
      <td>0.923717</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe169_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.902432</td>
      <td>14.0%14.0</td>
      <td>0.902432</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe16_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.815665</td>
      <td>14.0%14.0</td>
      <td>0.815665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe170_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.964672</td>
      <td>14.0%14.0</td>
      <td>0.964672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe171_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.903850</td>
      <td>14.0%14.0</td>
      <td>0.903850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe172_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.894165</td>
      <td>14.0%14.0</td>
      <td>0.894165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe173_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.791642</td>
      <td>14.0%14.0</td>
      <td>0.791642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe174_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.781150</td>
      <td>14.0%14.0</td>
      <td>0.781150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe175_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.991494</td>
      <td>14.0%14.0</td>
      <td>0.991494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe176_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.854533</td>
      <td>14.0%14.0</td>
      <td>0.854533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe177_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.824540</td>
      <td>14.0%14.0</td>
      <td>0.824540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe178_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.717954</td>
      <td>14.0%14.0</td>
      <td>0.717954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe179_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.545407</td>
      <td>14.0%14.0</td>
      <td>0.545407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe17_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.990468</td>
      <td>14.0%14.0</td>
      <td>0.990468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe180_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.877841</td>
      <td>14.0%14.0</td>
      <td>0.877841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe181_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.875032</td>
      <td>14.0%14.0</td>
      <td>0.875032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe164_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.988791</td>
      <td>14.0%14.0</td>
      <td>0.988791</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe163_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.941977</td>
      <td>14.0%14.0</td>
      <td>0.941977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe162_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.436448</td>
      <td>14.0%14.0</td>
      <td>0.436448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe161_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.979012</td>
      <td>14.0%14.0</td>
      <td>0.979012</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe143_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.820408</td>
      <td>14.0%14.0</td>
      <td>0.820408</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe144_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.848681</td>
      <td>14.0%14.0</td>
      <td>0.848681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe145_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.504697</td>
      <td>14.0%14.0</td>
      <td>0.504697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe146_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.886729</td>
      <td>14.0%14.0</td>
      <td>0.886729</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe147_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.913886</td>
      <td>14.0%14.0</td>
      <td>0.913886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe148_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.705836</td>
      <td>14.0%14.0</td>
      <td>0.705836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe149_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.807214</td>
      <td>14.0%14.0</td>
      <td>0.807214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe14_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.985711</td>
      <td>14.0%14.0</td>
      <td>0.985711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe150_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.933498</td>
      <td>14.0%14.0</td>
      <td>0.933498</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe141_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.951551</td>
      <td>14.0%14.0</td>
      <td>0.951551</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe151_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.843642</td>
      <td>14.0%14.0</td>
      <td>0.843642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe153_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.592588</td>
      <td>14.0%14.0</td>
      <td>0.592588</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe154_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.621774</td>
      <td>14.0%14.0</td>
      <td>0.621774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe155_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.923036</td>
      <td>14.0%14.0</td>
      <td>0.923036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe156_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.945671</td>
      <td>14.0%14.0</td>
      <td>0.945671</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe157_a0_txty_14.0%14.0.jpg</td>
      <td>deer</td>
      <td>0.431362</td>
      <td>14.0%14.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe158_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.504556</td>
      <td>14.0%14.0</td>
      <td>0.504556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe159_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.847955</td>
      <td>14.0%14.0</td>
      <td>0.847955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe15_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.838155</td>
      <td>14.0%14.0</td>
      <td>0.838155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe160_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.807026</td>
      <td>14.0%14.0</td>
      <td>0.807026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe152_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.654547</td>
      <td>14.0%14.0</td>
      <td>0.654547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/txty14.0%14.0\giraffe9_a0_txty_14.0%14.0.jpg</td>
      <td>giraffe</td>
      <td>0.825114</td>
      <td>14.0%14.0</td>
      <td>0.825114</td>
    </tr>
  </tbody>
</table>